Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 6908 Collapse all/Expand all
7238 Pulp Issue CLOSED - DUPLICATE Normal 2. Medium "integer out of range" error when syncing OracleLinux 8 AppStream repo iballou Actions
4749 Pulp Issue CLOSED - DUPLICATE Normal 2. Medium "repository" field on Publication is broken gmbnomis Actions
7543 Pulp Issue CLOSED - DUPLICATE Normal 2. Medium "reserved_resources_record" missing from tasks (python client) wibbit Actions
982 RPM Support Issue CLOSED - NOTABUG Normal 2. Medium "rpm repo export --start-date" does not generate repodata patrick.wirth Actions
602 Pulp Issue CLOSED - WONTFIX Normal 1. Low "SSL certificate is untrusted" warning is too vague msuchy@redhat.com Actions
3656 Pulp Issue CLOSED - WONTFIX Normal 2. Medium "TaskLock matching query does not exist" in logs every few seconds jsherril@redhat.com Actions
3750 Debian Support Issue CLOSED - NOTABUG Normal 2. Medium "Unable to find global header" Anonymous Actions
7474 Pulp Task NEW Normal [Docs] Improve developer environment guide dalley Actions
7476 Pulp Task NEW Low [Docs] Improve plugin API reference section of the guide dalley Actions
4838 Pulp Test NEW Normal [Epic] Test Distribution and AutoDistribution features from core bmbouter Actions
6871 Container Support Story NEW Normal [Epic] Add security scanner integration bmbouter Actions
6872 Python Support Story CLOSED - DUPLICATE Normal [Epic] Add security scanner integration bmbouter Actions
6331 Pulp Story CLOSED - CURRENTRELEASE Normal [Epic] Add SSL support bmbouter Actions
7670 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal [EPIC] As a Galaxy V3 api user, I can sync repository metadata fao89 Actions
7416 Pulp Story CLOSED - CURRENTRELEASE Normal [Epic] As a plugin user, I can use the next verison of pulpcore without upgrading my plugin bmbouter Actions
8383 Pulp Story CLOSED - CURRENTRELEASE Normal [EPIC] As a plugin writer I have the `repository`, `publication`, and `repository_version` fields on Distribution MasterModel bmbouter Actions
6793 Pulp Story CLOSED - CURRENTRELEASE Normal [Epic] As a pulp_installer user, I can install Pulp from RPMs mdepaulo@redhat.com Actions
6634 Container Support Story NEW Normal [EPIC] As a user I can export and import container content in the air-gapped environment ipanova@redhat.com Actions
7056 Container Support Story NEW Normal [EPIC] As a user i can manage delta updates ipanova@redhat.com Actions
8369 Pulp Story CLOSED - CURRENTRELEASE Normal [EPIC] As a user I want to be able to use galaxy-ng at pulp-operator fao89 Actions
5112 RPM Support Story CLOSED - CURRENTRELEASE Normal [Epic] As a user, I can manage auxiliary content types ttereshc Actions
9457 Pulp Story NEW Normal [EPIC] As a user, I am given an error if I try to use a url with basic auth daviddavis Actions
7427 Pulp Story NEW Normal [Epic] As a user, I can audit actions taken by Pulp users dalley Actions
5111 RPM Support Story CLOSED - WONTFIX Normal [Epic] As a user, I can calculate applicability ttereshc Actions
6797 Pulp Story ASSIGNED Normal [epic] As a user, I can consume all the plugin prereq roles in the installer. mdepaulo@redhat.com Actions
(51-75/8337) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue